package http_model

type LocalRejectDataRequest struct {
	TaskIds      string `json:"task_id_list"` //任务id列表
	ProjectId    string `json:"project_id"`
	OperatorId   string `json:"operator_id"`
	OperateType  int    `json:"operate_type"`
	EnterpriseId string `json:"enterprise_id"`
}

type LocalRejectDataData struct {
	TaskIds []string `json:"task_id_list"` //任务id列表
}

func NewLocalRejectDataRequest() *LocalRejectDataRequest {
	return new(LocalRejectDataRequest)
}
func NewLocalRejectDataResponse() *CommonResponse {
	resp := new(CommonResponse)
	resp.Data = new(LocalRejectDataData)
	return resp
}
